/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 24, 2015, 6:07:41 PM
    Author     : Lucas
*/

.alpha{
    padding-left: 0px;
}
.omega{
    padding-right: 0px;
}

body{
    background: #F5F5F5;
}
.container_principal{
    background: #fff;
}
.nombre_usuario{
    background: #333;
    color: #fff;
}
.header{
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (max-width: 992px) {
    .logo{
        display: none;
    }
}
.grocery{
    /*    margin-bottom: 20px;*/
}
.footer{
    background-image: -webkit-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-image: -o-linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#54b4eb), color-stop(60%, #2fa4e7), to(#1d9ce5));
    background-image: linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54b4eb', endColorstr='#ff1d9ce5', GradientType=0);
    border-bottom: 1px solid #178acc;
    -webkit-filter: none;
    filter: none;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    color: #fff;
}
.ajax_list{
    min-height: 250px;
}
#flex1{
    margin-bottom: 0px;
}
.contenido_principal{
    min-height: 370px;
}
.buscar input{
    padding-top: 4px;
    padding-bottom: 4px;
    height: 25px;
}
.buscar_boton{
    padding-top: 0px;
    padding-bottom: 0px;
    height: 25px;
}
.responsabilidad{
    padding-top: 30px;
}
.responsabilidad img{
    padding-left: 15px;
}
.tab-pane{
    margin-bottom: 20px;
}